Subject: (urth) Changeling Castleview

From: m.driussi <m.driussi at genie.com>
Date: Mon, 21 Jul 1997 16:25:00 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Reply:  Item #8166952 from URTH at LISTS.BEST.COM@INET01#

Ron Crown,

The connections between PEACE and "The Changeling" are definitely
two-way; both are set in the same imaginary town and PEACE refers to
Crazy Pete.

There may be similar hard-links between CASTLEVIEW and "The
Changeling," but I haven't found them yet.  When I read CASTLEVIEW
the first time, I immediately placed the town in the same mythical
modern landscape as PEACE, yet even with this anticipation I didn't
find any linkage beyond that general sense of "mythical, modern,
midwest."

FWIW.

=mantis=